terre en vue
============

A GIS for Brussels towards urban agriculture



## components

### users

Resources of the the platform are owned/authored by users. Thus ```users``` application is not merely a record of registered users, but rather where all resources are stored and managed.

The application is more or less an interface between zeromq clients and a spatial DB (postgis (abstracted away thanks to SQLAlchemy and GeoAlchemy2))

#### auth


#### roles

#### resources
